CESA-2008:0965 Important CentOS 3 i386 lynx - security update
Posted on: 10/28/2008 01:14 PM

CentOS Errata and Security Advisory CESA-2008:0965

lynx security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2008-0965.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/lynx-2.8.5-11.3.i386.rpm

source:
updates/SRPMS/lynx-2.8.5-11.3.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update lynx




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080965_important_centos_3_i386_lynx__security_update.html)